/* Page Menu */

/* Search Button */
header a.search-button {
    margin-top: 10px;
}

.bwMenuClear {
    display: none;
}

/* Dropdown Menu Padding */
.dropdown-menu li a {
    padding: 5px 25px 5px 15px;
}

.dropdown-submenu {
    position: relative;
}

.dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -6px;
    margin-left: -1px;
    -webkit-border-radius: 0 6px 6px 6px;
    -moz-border-radius: 0 6px 6px 6px;
    border-radius: 0 6px 6px 6px;
}

/* Caret */
.dropdown-submenu>a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #ccc;
    margin-top: 5px;
    margin-right: -15px;
}

/* Caret:Hover */
.dropdown-submenu:hover>a:after {
    border-left-color: #fff;
}

.dropdown-submenu .pull-left {
    float: none;
}

.dropdown-submenu.pull-left>.dropdown-menu {
    left: -100%;
    margin-left: 10px;
    -webkit-border-radius: 6px 0 6px 6px;
    -moz-border-radius: 6px 0 6px 6px;
    border-radius: 6px 0 6px 6px;
}

.navbar-default {
    background-color: transparent;
}

.navbar-default .navbar-toggle:focus,
.navbar-default .navbar-toggle:hover {
    background-color: transparent;
}

.navbar-default .navbar-toggle {
    border-color: transparent;
}

.navbar-collapse {
    padding: 0 15px;
}

/* Parent Dropdown Caret */
ul.nav.navbar-nav>li.root>a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 5px 0 5px;
    border-top-color: #999;
    margin-top: 9px;
    margin-right: 0;
    margin-left: 5px;
}

/* Parent Dropdown Caret Hover */
ul.nav.navbar-nav>li.root.open>a:after {
    border-top-color: #fff;
}

.nav .open a:link,
.nav .open a:visited,
.nav .open a:focus {
    color: #f5f5f5;
}

.nav .open>a,
.nav .open>a:focus,
.nav .open>a:hover,
.dropdown-menu>li>a:focus,
.dropdown-menu>li>a:hover {
    background-color: rgba(255, 255, 255, .15);
    border-color: #337ab7 color: blue;
}

@media (min-width: 768px) {
    .hidden-md-up {
        display: none !important;
    }
}

@media (max-width: 767px) {
    header a.search-button {
        display: none;
    }
    .dropdown-menu {
        min-width: 160px;
        font-size: 16px;
    }
    .dropdown-menu li a {
        color: #777;
        border-bottom: 1px solid #eee;
        padding: 10px 15px;
    }
    .dropdown-menu>li>a:focus,
    .dropdown-menu>li>a:hover {
        background-color: #ddd !important;
        color: #333 !important;
    }
    .dropdown-submenu>a:after {
        font-family: "Font Awesome 5 Free";
        font-weight: 600;
        content: "\f0da";
        margin-right: 0;
        color: #888;
        border: 0;
        margin-top: 0 !important;
    }
    .nav>li>a {
        padding: 10px 15px;
    }
    .navbar-nav {
        margin: 0 -15px;
    }
    .navbar-nav .root .dropdown-menu {
        position: static;
        float: none;
        width: auto;
        margin-top: 0;
        background-color: #f8f8f8 !important;
        border: 0;
        -webkit-box-shadow: none;
        box-shadow: none;
    }
    ul.nav.navbar-nav>li {
        border-bottom: 1px solid #e7e7e7;
    }
    ul.nav.navbar-nav>li.root>a:after {
        font-family: "Font Awesome 5 Free";
        font-weight: 600;
        content: "\f0da";
        float: right;
        border: none;
        margin-right: 0;
        margin-top: 0;
        color: #888;
    }
    .multi-column-dropdown li a {
        background-color: #f8f8f8 !important;
        color: #777 !important;
    }
    .multi-column-dropdown li a:hover {
        background-color: #eee !important;
        color: #777 !important;
    }
    ul.multi-column-dropdown>li.dropdown-submenu>a:after {
        display: block;
        content: " ";
        float: right;
        width: 0;
        height: 0;
        border-color: transparent;
        border-style: solid;
        border-width: 5px 5px 0 5px;
        border-top-color: #999;
        margin-top: 9px;
        margin-right: 15px;
    }
    .navbar-default {
        background-color: #f8f8f8;
        border: 1px solid #eee;
        margin: 0 15px 20px 15px;
    }
    .navbar-default .navbar-nav>li>a {
        background-color: inherit;
        color: #777;
    }
    .navbar-default .navbar-nav>.open>a,
    .navbar-default .navar-nav>.open>a:focus,
    .navbar-default .navbar-nav>.open>a:hover,
    .navbar-default .navbar-nav>li>a:hover {
        background-color: #ddd !important;
        color: #333 !important;
    }
    .navbar-default .navbar-nav .open .dropdown-menu>li>a {
        margin-left: 15px;
    }
    .navbar-default .navbar-nav .open .dropdown-menu>li>ul>li>a {
        margin-left: 25px;
    }
    ul.hidden-md-up.dropdown-menu>li.dropdown-submenu>a:after {
        display: block;
        content: " ";
        float: right;
        width: 0;
        height: 0;
        border-color: transparent;
        border-style: solid;
        border-width: 5px 5px 0 5px;
        border-top-color: #999;
        margin-top: 9px;
        margin-right: 0;
    }
    li.dl-back.hidden-md-up a:before {
        font-family: "Font Awesome 5 Free";
        font-weight: 600;
        content: "\f0d9";
        margin-right: 5px;
        color: #888;
    }
}